
#wb_header { background-color: #485894; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: #b2badb; padding-bottom: 15px; }
#wb_main:before { background: transparent url("../gallery_gen/ae69979fb9c139f4f8502871908099fd.jpg") no-repeat center center; background-size: cover; opacity: 0.14; }
#wb_footer { background-color: #485894; }
#wb_footer:before { background: transparent none repeat center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #485894; }
body.site:before { background: transparent none no-repeat scroll right center; background-size: auto auto; opacity: 0.15; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance0 { z-index: 46; opacity: 0.55; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 50px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_4 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_4:first-child { margin-top: 0px; }
#wb_element_instance1 { z-index: 52; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 144px; max-width: 2880px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_5 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_6 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_6:first-child { margin-top: 0; }
#wb_cs_row_7 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_8 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_8:first-child { margin-top: 0; }
#wb_element_instance4 { z-index: 47; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 52px; max-width: 260px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance4 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_9 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_9:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 45; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_cs_col_10 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_10:first-child { margin-top: 0; }
#wb_cs_row_11 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_12 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_12:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 48; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 100px; max-width: 283px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance5 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_13 { padding-left: 0; padding-right: 0; padding-top: 12px; padding-bottom: 0px; }
#wb_cs_col_14 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_14:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 46; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-top: 270px; padding-bottom: 30px; padding-left: 98.198198198198%; padding-right: 0.9009009009009%; }
	#wb_cs_col_2 { max-width: 200px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_cs_row_3 { padding-top: 40px; padding-bottom: 50px; padding-left: 22.972972972973%; padding-right: 20.27027027027%; }
	#wb_cs_col_4 { max-width: 1440px; }
	#wb_element_instance1 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_5 { padding-top: 110px; padding-left: 7.2072072072072%; padding-right: 4.7747747747748%; }
	#wb_cs_col_6 { max-width: 1420px; margin-top: 0px; min-width: 142px; width: 66.541705716963%; margin-left: 0.0%; }
	#wb_cs_col_6:first-child { margin-top: 0px; }
	#wb_cs_row_7 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_8 { max-width: 520px; margin-top: 0px; min-width: 52px; width: 36.619718309859%; margin-left: 0.0%; }
	#wb_cs_col_8:first-child { margin-top: 0px; }
	#wb_element_instance4 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_9 { max-width: 860px; margin-top: 0px; min-width: 86px; width: 60.56338028169%; margin-left: 2.8169%; }
	#wb_cs_col_9:first-child { margin-top: 0px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_cs_col_10 { max-width: 574px; margin-top: 620px; min-width: 57.4px; width: 26.897844423618%; margin-left: 6.560449%; }
	#wb_cs_col_10:first-child { margin-top: 620px; }
	#wb_cs_row_11 { padding-left: 0%; padding-right: 30.313588850174%; }
	#wb_cs_col_12 { max-width: 400px; margin-top: 0px; }
	#wb_cs_col_12:first-child { margin-top: 0px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_cs_row_13 { padding-top: 12px; padding-left: 2.4390243902439%; padding-right: 0%; }
	#wb_cs_col_14 { max-width: 560px; margin-top: 0px; }
	#wb_cs_col_14:first-child { margin-top: 0px; }
	#wb_element_instance3 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance6 { top: 330px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance2 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance3 { width: auto; margin-left: 10px; margin-right: 10px; }
}
